1 Reply Latest reply on Jan 15, 2007 10:16 AM by Thomas Diesler

    jbossws-1.0.4GA with jbossas-1.0.3SP1

    Eric Desahyes Newbie

      Hi,
      we are going to upgrade jboss AS 1.0.3SP1 pretty soon.
      I would like to start developing and testing some web services.
      Is it possible to run jbossws-1.0.x on jboss AS 1.0.3SP1?
      Thanks in advance!
      Eric